-- ------------------------------------------------
-- APM-258: Bad UTF collation on username
-- Created 20120525
-- ------------------------------------------------

ALTER TABLE `um_user`
  CHANGE COLUMN `user` `user` varchar(12) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '';
  
ALTER TABLE `um_user_role`
  CHANGE COLUMN `user` `user` varchar(12) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '';
  
ALTER TABLE `temp_user`
  CHANGE COLUMN `user` `user` varchar(12) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '';
  
ALTER TABLE `temp_user_role`
  CHANGE COLUMN `user` `user` varchar(12) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '';
  
  